aceptar  =  Akceptovat
tipo  =  Typ
abrir  =  OPEN
salir  =  Vystoupit
crear  =  Vytvořit
cerrar  =  Zavřít
tamano  =  Velikost
cancelar  =  Zrušit
renombrar1  =  RENAME
renombrar  =  Přejmenovat
compartir  =  SHARE
ubicacion  =  Umístění
guardar  =  Save
refrescar  =  Osvěžit
propiedades  =  VLASTNOSTI
color-boton  =  Color Button
color-fondo  =  Barva pozadí
crear-archivo  =  Vytvoření souboru:
crear-carpeta  =  Vytvoření složky:
configuracion  =  Konfigurace
eliminar-carpeta  =  Smazat složku
color-encabezado  =  Header Color
renombrar-archivo  =  Přejmenovat soubor
carpeta-eliminada  =  Deleted složka
ultima-modificacion  =  Poslední změna
propiedades-del-archivo  =  Vlastnosti souboru
archivo-creado  =  Soubor byl vytvořen
copia-exitosa  =  Copy úspěšně provedena
carpeta-sido-creada  =  Složka byla vytvořena
archivo-sido-borrado  =  Soubor byl smazán
archivo-movido-exitosamente  =  Úspěšně jsem přestěhoval soubor
archivo-sido-eliminado  =  Soubor byl smazán
confirma-borrado-archivo  =  Potvrdit odstranění souboru
archivo-guardado-correctamente  =  Soubor byl úspěšně uložen.
seguro-borrar-archivo  =  Ujistěte se, smazat soubor?
archivo-renombrado-satisfactoriamente  =  Soubor byl úspěšně přejmenován
error-tu-SDCARD  =  Problém najít soubor na sdcard.
existencia-carpeta  =  Nelze vytvořit složku, protože o existenci tohoto nebo oprávnění aplikace
existencia-archivo  =  Nelze vytvořit soubor z důvodu existence tohoto nebo oprávnění aplikace
remplazar-archivo-existente  =  Chcete nahradit existující soubor?
